
[Desktop Entry]
Encoding=UTF-8
Name=Providence
Comment="A pyramid unfinished. In the zenith an eye in a triangle, surrounded by a glory, proper." http://en.wikipedia.org/wiki/Eye_of_Providence Written by Blair Tennessy; 2004.
TryExec=providence
Exec=providence -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
